Mandriva Linux Security Advisory : icecast (MDVSA-2014:231)

Medium Nessus Plugin ID 79611


The remote Mandriva Linux host is missing a security update.


Updated icecast package fixes security vulnerability :

Icecast did not properly handle the launching of scripts on connect or disconnect of sources. This could result in sensitive information from these scripts leaking to (external) clients (CVE-2014-9018).


Update the affected icecast package.

See Also

Plugin Details

Severity: Medium

ID: 79611

File Name: mandriva_MDVSA-2014-231.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/11/28

Modified: 2014/12/05

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:icecast, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/11/27

Reference Information

CVE: CVE-2014-9018

BID: 71205

MDVSA: 2014:231